{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "93aec2c993f47d013fceaa57dd8490840a019b0c4d9903b1c737d362335ceb3e"
  }
}